@charset "utf-8";

/* 
COLORES 

Verde: #009036
Letra: #4b4b4b
*/

h1{ margin:0; padding:0; }

/* CONTACTO */
#f_contacto{ margin:20px auto 60px auto; }
#f_contacto h1{ font-size:25px; color:#4b4b4b; line-height:60px; }
#f_contacto h2{ font-size:18px; color:#4b4b4b; line-height:80px; }
#f_contacto section{ font-size:18px; color:#4b4b4b; display:inline-block; }
#f_contacto #lat_izq{ width:470px; vertical-align:top; }
#f_contacto #lat_dch{ width:410px; margin-left:60px; }
#f_contacto #lat_dch form{ padding:20px; width:400px; background-color:#f0f0f0; -webkit-box-shadow: 2px 2px 1px 0px rgba(102,102,102,1);
-moz-box-shadow: 2px 2px 1px 0px rgba(102,102,102,1); box-shadow: 2px 2px 1px 0px rgba(102,102,102,1); }
#f_contacto #lat_dch p{ display:inline-block; margin-bottom:10px; width:100%; }
#f_contacto #lat_dch p:last-child{ margin-bottom:0px; }
#f_contacto #lat_dch label{ display:inline-block; width:110px; text-align:right; vertical-align:top; }
#f_contacto #lat_dch input[type=text]{ width:260px; margin-left:10px; border:1px solid #4b4b4b; height:18px; vertical-align:middle; font-size:16px;  }
#f_contacto #lat_dch select{ width:260px; margin-left:10px; border:1px solid #4b4b4b; height:34px; vertical-align:middle; font-size:16px; }
#f_contacto #lat_dch textarea{ width:255px; margin-left:10px; border:1px solid #4b4b4b; height:140px; vertical-align:middle; font-size:16px; resize:none; }
#f_contacto #lat_dch input[type=submit]{ margin-top:10px; padding:3px 20px 3px 20px; color:#FFF; background-color:#000; font-size:16px; font-weight:bold; }
#f_contacto #lat_dch input[type=submit]:hover{ opacity:0.7; }
/* MAPA DE GOOGLE */
#mapa_google{ width:100%; height:600px; margin-bottom:2px; }

#form_contacto{ position:relative; }
.cargando_over{ background:#FFF url(cargando.gif) center center no-repeat; width:100%; height:100%; position:absolute; top:0; left:0; display:none; z-index:2; }
.cargando_over p{ width:100%; text-align:center; color:#009036; font-weight:bold; margin:auto; }


/* OK - KO */
.rowContactoOKKO{}
.centralokko{ width:100%; background-color:rgba(255,255,255,.7); }
.centralokko .tituloH1{font-size:25px; text-align:center}
.centralokko section{ text-align:center; font-weight:400; color:#0056AC; font-size:100%; margin-top:30px;}
.centralokko section section{ margin-top:20px; }
.centralokko img{ margin:20px auto; display:block; }
#cntko > *{ margin:0; display:inline-block; vertical-align:top; }
#cntko p{ margin-bottom:20px; font-size:112.5%;  text-align:left; line-height:28px; }
#cntko p.telefono{ background:url(../images/contacto/tlf-ico.png) no-repeat; padding-left:40px; background-position:0px 0px; margin-top:25px; }
#cntko p.email{ background:url(../images/contacto/mail-ico.png) no-repeat; padding-left:40px; background-position:0px 0px; }
